## rust-ntapi 0.3.3

=== debian/changelog ===
rust-ntapi (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package ntapi 0.3.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:13:08 +0200

rust-ntapi (0.3.3-1) unstable; urgency=medium

  * Package ntapi 0.3.3 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 06 Feb 2020 18:33:51 +0100
