=== debian/control ===
Source: rust-ntapi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+cfg-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+evntrace-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+in6addr-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+inaddr-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+minwinbase-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+ntsecapi-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+windef-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+winioctl-dev (>= 0.3.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntapi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntapi

Package: librust-ntapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+cfg-dev (>= 0.3.6-~~),
 librust-winapi-0.3+default-dev (>= 0.3.6-~~),
 librust-winapi-0.3+evntrace-dev (>= 0.3.6-~~),
 librust-winapi-0.3+in6addr-dev (>= 0.3.6-~~),
 librust-winapi-0.3+inaddr-dev (>= 0.3.6-~~),
 librust-winapi-0.3+minwinbase-dev (>= 0.3.6-~~),
 librust-winapi-0.3+ntsecapi-dev (>= 0.3.6-~~),
 librust-winapi-0.3+windef-dev (>= 0.3.6-~~),
 librust-winapi-0.3+winioctl-dev (>= 0.3.6-~~)
Suggests:
 librust-ntapi+impl-default-dev (= ${binary:Version})
Provides:
 librust-ntapi+default-dev (= ${binary:Version}),
 librust-ntapi+func-types-dev (= ${binary:Version}),
 librust-ntapi+kernel-dev (= ${binary:Version}),
 librust-ntapi+nightly-dev (= ${binary:Version}),
 librust-ntapi+user-dev (= ${binary:Version}),
 librust-ntapi-0-dev (= ${binary:Version}),
 librust-ntapi-0+default-dev (= ${binary:Version}),
 librust-ntapi-0+func-types-dev (= ${binary:Version}),
 librust-ntapi-0+kernel-dev (= ${binary:Version}),
 librust-ntapi-0+nightly-dev (= ${binary:Version}),
 librust-ntapi-0+user-dev (= ${binary:Version}),
 librust-ntapi-0.3-dev (= ${binary:Version}),
 librust-ntapi-0.3+default-dev (= ${binary:Version}),
 librust-ntapi-0.3+func-types-dev (= ${binary:Version}),
 librust-ntapi-0.3+kernel-dev (= ${binary:Version}),
 librust-ntapi-0.3+nightly-dev (= ${binary:Version}),
 librust-ntapi-0.3+user-dev (= ${binary:Version}),
 librust-ntapi-0.3.3-dev (= ${binary:Version}),
 librust-ntapi-0.3.3+default-dev (= ${binary:Version}),
 librust-ntapi-0.3.3+func-types-dev (= ${binary:Version}),
 librust-ntapi-0.3.3+kernel-dev (= ${binary:Version}),
 librust-ntapi-0.3.3+nightly-dev (= ${binary:Version}),
 librust-ntapi-0.3.3+user-dev (= ${binary:Version})
Description: FFI bindings for Native API - Rust source code
 This package contains the source for the Rust ntapi crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-ntapi+impl-default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ntapi-dev (= ${binary:Version}),
 librust-winapi-0.3+impl-default-dev (>= 0.3.6-~~)
Provides:
 librust-ntapi-0+impl-default-dev (= ${binary:Version}),
 librust-ntapi-0.3+impl-default-dev (= ${binary:Version}),
 librust-ntapi-0.3.3+impl-default-dev (= ${binary:Version})
Description: FFI bindings for Native API - feature "impl-default"
 This metapackage enables feature "impl-default" for the Rust ntapi crate, by
 pulling in any additional dependencies needed by that feature.
