=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.3.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.3.3 --all-targets --no-default-features
Features: test-name=librust-ntapi-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.3.3 --all-targets --features impl-default
Features: test-name=librust-ntapi+impl-default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
