## rust-ntapi 0.4.0

=== debian/changelog ===
rust-ntapi (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package ntapi 0.4.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Nov 2022 04:04:12 +0000
