=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.4.0 --all-targets --all-features
Features: test-name=rust-ntapi:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.4.0 --all-targets
Features: test-name=librust-ntapi-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.4.0 --all-targets --no-default-features --features func-types
Features: test-name=librust-ntapi-dev:func-types
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.4.0 --all-targets --no-default-features --features kernel
Features: test-name=librust-ntapi-dev:kernel
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.4.0 --all-targets --no-default-features --features user
Features: test-name=librust-ntapi-dev:user
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.4.0 --all-targets --no-default-features
Features: test-name=librust-ntapi-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntapi 0.4.0 --all-targets --no-default-features --features impl-default
Features: test-name=librust-ntapi+impl-default-dev:impl-default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
